dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.0074}
    - {label: sys, symerror: 0.0422}
    value: 0.5922
  - errors:
    - {label: stat, symerror: 0.0037}
    - {label: sys, symerror: 0.0312}
    value: 0.4614
  - errors:
    - {label: stat, symerror: 0.0024}
    - {label: sys, symerror: 0.0239}
    value: 0.3463
  - errors:
    - {label: stat, symerror: 0.0016}
    - {label: sys, symerror: 0.0171}
    value: 0.2409
  - errors:
    - {label: stat, symerror: 0.00101}
    - {label: sys, symerror: 0.00906}
    value: 0.15329
  - errors:
    - {label: stat, symerror: 0.00063}
    - {label: sys, symerror: 0.0061}
    value: 0.09243
  - errors:
    - {label: stat, symerror: 0.00036}
    - {label: sys, symerror: 0.00342}
    value: 0.05167
  - errors:
    - {label: stat, symerror: 0.00022}
    - {label: sys, symerror: 0.00174}
    value: 0.02864
  - errors:
    - {label: stat, symerror: 8.9e-05}
    - {label: sys, symerror: 0.000852}
    value: 0.013429
  - errors:
    - {label: stat, symerror: 4.0e-05}
    - {label: sys, symerror: 0.000355}
    value: 0.005089
  - errors:
    - {label: stat, symerror: 1.4e-05}
    - {label: sys, symerror: 0.000102}
    value: 0.001609
  - errors:
    - {label: stat, symerror: 6.3e-06}
    - {label: sys, symerror: 2.81e-05}
    value: 0.0004329
  - errors:
    - {label: stat, symerror: 2.19e-06}
    - {label: sys, symerror: 6.56e-06}
    value: 9.641e-05
  - errors:
    - {label: stat, symerror: 9.0e-07}
    - {label: sys, symerror: 1.41e-06}
    value: 2.0e-05
  - errors:
    - {label: stat, symerror: 3.47e-07}
    - {label: sys, symerror: 2.54e-07}
    value: 3.297e-06
  - errors:
    - {label: stat, symerror: 9.35e-08}
    - {label: sys, symerror: 5.39e-08}
    value: 6.171e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5018}
  - {high: 0.8, low: 0.6, value: 0.7001}
  - {high: 1.0, low: 0.8, value: 0.8988}
  - {high: 1.2, low: 1.0, value: 1.0978}
  - {high: 1.4, low: 1.2, value: 1.297}
  - {high: 1.6, low: 1.4, value: 1.4963}
  - {high: 1.8, low: 1.6, value: 1.6958}
  - {high: 2.0, low: 1.8, value: 1.8954}
  - {high: 2.3, low: 2.0, value: 2.1377}
  - {high: 2.6, low: 2.3, value: 2.4375}
  - {high: 3.0, low: 2.6, value: 2.778}
  - {high: 3.4, low: 3.0, value: 3.1781}
  - {high: 3.9, low: 3.4, value: 3.6166}
  - {high: 4.4, low: 3.9, value: 4.1174}
  - {high: 5.0, low: 4.4, value: 4.6547}
  - {high: 6.0, low: 5.0, value: 5.3837}
